AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
RTPSenderStatEvent Class
RTPSenderStatEvent Properties
Jitter Property
LostPackets Property
RTT Property
SentPackets Property
SRCount Property
SSRC Property

| RTPSenderStatEvent RTT Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.RTPSenderStatEvent.RTT"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public double RTT { get; set; }

    Public Property RTT As Double
    	Get
    	Set

    public:
    property double RTT {
    	double get ();
    	void set (double value);
    }

    member RTT : float with get, set

#### Property Value

Type: Double
See Also

#### Reference

RTPSenderStatEvent Class
AsterNET.Manager.Event Namespace